/* ################### */
/* Responsive */
/* ################### */

@media screen and (max-width: 768px) {

    .socials-wrapper {
        width: 100vw;
    }

    .contact {
        width: 90vw;
        flex-direction: column;
    }

    .contact-address {
        max-width: 350px;
        width: 100%;
        display: flex;
        flex-direction: column;
        gap: 20px;
    }

    .contact-img {
        margin: 0;
    }
}

@media screen and (max-width: 568px) {

    .socials-wrapper {
        padding: 50px 30px;
    }

    #hero {
        display: none;
    }

    #hero-mobile {
        display: block;
    }
}

@media screen and (max-width: 1500px) {
    .link-wrapper ul {
        grid-template-columns: repeat(2, 1fr);
    }
}

@media screen and (max-width: 750px) {
    .link-wrapper ul {
        grid-template-columns: repeat(2, 1fr);
    }
}

@media screen and (max-width: 500px) {
    .link-wrapper ul {
        grid-template-columns: repeat(1, 1fr);
    }
}